Subject: WWII-L Digest - 30 Apr 1993 to 1 May 1993

From: Automatic digest processor <[email-masked]>
Date: Sun, 2 May 1993 00:00:51 -0400

There is one message totalling 65 lines in this issue.

Topics of the day:

  1. Moscow this fall?

----------------------------------------------------------------------

Date:    Sat, 1 May 1993 08:06:45 PDT
From:    Eric Fenster <[email-masked]>
Subject: Moscow this fall?

  On May 3 I'll be taking a group on a study trip to Moscow.  While there, I
can ask our hosts to organize a similar program for Sept/Oct if there is
sufficient expressed interest.  The duration could be 2-1/2 to 4 weeks.

  To indicate interest or ask questions, please reply to me directly, not to
this forum.

  Below I have attached the draft schedule of the 2-1/2 week version planned
for this May so you have a idea of a concrete program.  You'll note the
commemoration of VE Day this spring, and in past years we've encountered
reunions of Soviet and American veterans (some with their granchildren) who
met on the Elbe in 1945.

Eric
---------
May

04 Arrival, supper, move into residence
05 Opening of seminar. Lecture: The distribution of Russian industrial
   potential
   City tour
06 Lecture: Russian history; causes and consequences of the Revolution
   Visit to a factory
07 Roundtable: The current political situation in Russia
   Visit to a state farm
08 Izmailovsky Park (open air sale of folk and art objects)
   Free afternoon
   Concert
09 WW2 Victory Day commemoration in Gorky Park (gathering of war veterans)
   Free afternoon
10 Visit to TV tower and lunch in its tower
   Visit to Pushkin Museum
11 Roundtable: The current economic situation in Russia
   Meeting at the Gorbachev Foundation
12 Roundtable: The causes of criminality in Russia
   Visit to a kindergarten and secondary school
13 Roundtable: Environmental problems
   Visit to Rublev Museum
   Concert
14 Meeting at the Institute of USA & Canada Studies
   Visit to the Battle of Borodino panorama
15 Visit to the monastery complex in Sergeev Posad (Zagorsk) north of Moscow
   Free afternoon
   Night train to St. Petersburg
16 Arrival in St. Petersburg
   City tour
   Visit to Peter & Paul fortress
18 Visit to palace in Pavlovsk
   Visit to WW2 monument (or cemetery)
19 Visit to Hermitage
   Free afternoon
   Night train to Moscow
20 Arrival in Moscow
   Closing discussion
   Visit to Tretyakov Gallery
21 Visit to publishing house, Children's Literature
   Free afternoon
22 Return flight

------------------------------

End of WWII-L Digest - 30 Apr 1993 to 1 May 1993
************************************************